[mysql]
database_url = mysql+pymysql://root:Aicheck2025@localhost:3306/aicheckv2

[redis]
host = localhost
port = 6379
db = 0
password = sdust2020

[log]
dir = /home/aicheckv2/logs

[yolo]
datasets_url = /home/aicheckv2/yolov5/datasets
runs_url = /home/aicheckv2/yolov5/runs
detect_url = /home/aicheckv2/yolov5/detect
yolo_url = /home/aicheckv2/backend/yolov5

[images]
image_url = /home/aicheckv2/images